package com.eactive.eai.inbound.filter; 

import com.eactive.eai.common.util.Logger;

public class AdapterFilterSupport implements AdapterFilter
{ 
    protected String adapterGroupName;
    protected String adapterName;
    
    protected Logger logger = Logger.getLogger(Logger.LOGGER_DEFAULT);
    

    public void setAdapterInfo(String adapterGroupName,String adapterName)
    {
        this.adapterGroupName = adapterGroupName;
        this.adapterName = adapterName;
    }

	@Override
	public Object requestPerform(Object message) throws AdapterFilterException {
		
		return null;
	}

	@Override
	public Object responsePerform(Object message) throws AdapterFilterException {
		
		return null;
	}
    
    
} 
